<?php
$z[0]=Array("field","村头贝丘遗址,村头贝丘遗址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","这个是东莞唯一的三个\"广东省文物保护单位\"，占有相当的历史地位，因为广深高速公路要通过遗址，经国家文物局批准，由广东省考古研究所和东莞市博物馆组成慎重的发掘队伍，分两期对遗址进行发掘清理。先后费时一年多，发掘面积达到3000多平方米，不过也只不过",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","村头贝丘遗址_东莞村头贝丘遗址旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　这个是东莞唯一的三个\"广东省文物保护单位\"，占有相当的历史地位，因为广深高速公路要通过遗址，经国家文物局批准，由广东省考古研究所和东莞市博物馆组成慎重的发掘队伍，分两期对遗址进行发掘清理。先后费时一年多，发掘面积达到3000多平方米，不过也只不过占整个遗址面积的三分之一，其余站分因为没有进入高速公路占地，而继续保留在那里。\n</p><p>　　村头贝丘遗址位于太平东行9公里，广深高速公路与107国道交汇处，后靠村头，故以此冠名。遗址在山坡，前迎坦田，古为海域，是三、四千年前新石器时代古人类聚居之所。这是一处不可多得的古代文明遗址。上及三千多年，下达三百多年前的文明历史，在这里得到浓缩的反映。古文物共分为5层分布，从3500年前的青铜时代开始，一直到明代晚期，叠压清淅，不可多得。出土文物有：铜器、铁器、瓷器、陶器、石器、骨器及墨砚、珠饰等珍贵文物。这对研究珠江三角洲地区的早期青铜器文化有着极为重要的意义和价值。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",556,1451);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b435024940-132c.gif",1453,1539);
$z[7][4]['name']="litpic";

?>